#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-65qD3KxleBsKITPMkaW9ko
key: clientsession-0.9.1.2-65qD3KxleBsKITPMkaW9ko
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
abi: 941ca4b9f0521c555864b369b1ee00a6
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
import-dirs: /usr/lib/ghc-8.6.3/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.6.3/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-65qD3KxleBsKITPMkaW9ko
depends:
    base-4.12.0.0 base64-bytestring-1.0.0.2-CfmN7HHNI1H5uoKJdmo0jp
    bytestring-0.10.8.2 cereal-0.5.8.0-DifhRWa8By0JYDe2id7eOT
    cipher-aes-0.2.11-FEFaIecbSdD4SWRSjVxIKs
    cprng-aes-0.6.1-Edr6Hyv8LzqKHH5hkQ1rmO
    crypto-api-0.13.3-IANbrPH7VZx9nBEsnLhELk
    crypto-random-0.0.9-22ZBcCN512CJqiEIVXr0Eu directory-1.3.3.0
    entropy-0.4.1.4-23NMAjgKyCo3F1ZCvvDJOh
    setenv-0.1.1.3-HP1VaXwIiC57fC12rF12pz
    skein-1.0.9.4-BTPt4ePB6OvIbtAK9LIBmd
    tagged-0.8.6-FABECvKnqYbBCttH1EeJvB
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

